#! /bin/bash
echo "Download Photos"
icloudpd --directory /data/Pictures --username henry-winkel@web.de --password Z6x3h5xy569 --watch-with-interval 3600  --log-level info --mfa-provider webui
echo "Download complete"


